Bug 1286290 - [abrt] gvfs-gphoto2: op_clear_transfer_priv(): gvfs-gphoto2-volume-monitor killed by SIGSEGV
[abrt] gvfs-gphoto2: op_clear_transfer_priv(): gvfs-gphoto2-volume-monitor ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b62a204933d3c9b3c6cbe025294...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 15:07 EST by Francisco de la Peña
Modified: 2016-12-20 11:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:21:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.65 KB, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: core_backtrace (6.04 KB, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: dso_list (4.06 KB, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: environ (866 bytes, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: maps (16.91 KB, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: mountinfo (3.47 KB, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: open_fds (1015 bytes, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-11-27 15:07 EST, Francisco de la Peña
no flags Details

  None (edit)
Description Francisco de la Peña 2015-11-27 15:07:32 EST
Version-Release number of selected component:
gvfs-gphoto2-1.26.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-gphoto2-volume-monitor
crash_function: op_clear_transfer_priv
executable:     /usr/libexec/gvfs-gphoto2-volume-monitor
global_pid:     2706
kernel:         4.2.6-libre.300.fc23.gnu.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 op_clear_transfer_priv at os/linux_usbfs.c:2191
 #1 usbi_handle_disconnect at io.c:2755
 #2 op_handle_events at os/linux_usbfs.c:2599
 #3 handle_events at io.c:2201
 #4 libusb_handle_events_timeout_completed at io.c:2285
 #5 libusb_handle_events at io.c:2361
 #6 gp_libusb1_close at libusb1/libusb1.c:469
 #7 gp_port_close at gphoto2-port.c:301
 #8 gp_camera_init at gphoto2-camera.c:829
 #9 get_stores_for_camera at ggphoto2volumemonitor.c:636
Comment 1 Francisco de la Peña 2015-11-27 15:07:36 EST
Created attachment 1099746 [details]
File: backtrace
Comment 2 Francisco de la Peña 2015-11-27 15:07:37 EST
Created attachment 1099747 [details]
File: cgroup
Comment 3 Francisco de la Peña 2015-11-27 15:07:38 EST
Created attachment 1099748 [details]
File: core_backtrace
Comment 4 Francisco de la Peña 2015-11-27 15:07:39 EST
Created attachment 1099749 [details]
File: dso_list
Comment 5 Francisco de la Peña 2015-11-27 15:07:40 EST
Created attachment 1099750 [details]
File: environ
Comment 6 Francisco de la Peña 2015-11-27 15:07:42 EST
Created attachment 1099751 [details]
File: exploitable
Comment 7 Francisco de la Peña 2015-11-27 15:07:43 EST
Created attachment 1099752 [details]
File: limits
Comment 8 Francisco de la Peña 2015-11-27 15:07:44 EST
Created attachment 1099753 [details]
File: maps
Comment 9 Francisco de la Peña 2015-11-27 15:07:45 EST
Created attachment 1099754 [details]
File: mountinfo
Comment 10 Francisco de la Peña 2015-11-27 15:07:46 EST
Created attachment 1099755 [details]
File: namespaces
Comment 11 Francisco de la Peña 2015-11-27 15:07:48 EST
Created attachment 1099756 [details]
File: open_fds
Comment 12 Francisco de la Peña 2015-11-27 15:07:49 EST
Created attachment 1099757 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 08:47:30 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:21:33 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.